package mysqmail 0.4.9-1 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 10 zurück

Bug #680831 reported by Schachi on 2010-11-24
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mysqmail (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: mysqmail

Problem occurs after normal system update

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: mysqmail 0.4.9-1
ProcVersionSignature: Ubuntu 2.6.32-26.47-generic-pae 2.6.32.24+drm33.11
Uname: Linux 2.6.32-26-generic-pae i686
Architecture: i386
Date: Wed Nov 24 09:03:35 2010
ErrorMessage: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 10 zurück
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
PackageArchitecture: all
SourcePackage: mysqmail
Title: package mysqmail 0.4.9-1 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 10 zurück

Schachi (schachi) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers